EndpointsCoworlds

Get Coworld manifest

GET/v2/coworlds/{coworld_id}

Returns the published manifest and metadata for one Coworld version.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

coworld_id*Coworld Id

Coworld version to return.

Match^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string"
{  "name": "string",  "id": "string",  "version": "string",  "visibility": "public",  "manifest": {},  "api_version": "string",  "schema_hash": "string",  "manifest_hash": "string",  "size_bytes": 0,  "canonical": true,  "forum_markdown_url": "string",  "wiki_markdown_url": "string",  "documentation_url": "string",  "certification_status_url": "string",  "certification_transcript_url": "string"}